/*--- Avanquest WebEasy Page Style ---*/


span#e23            { /* images/nwm_2017002003.gi... */
	background      : transparent url(images/nwm_2017002003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 257.25pt;
	width           : 899.25pt;
	height          : 195.75pt;
	}
span#e22            { /* images/nwm_2017014011.jp... */
	border          :   0.00pt none #f0f0f0;
	padding         :   0.00pt;
	background      : transparent url(images/nwm_2017014011.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             :   0.00pt;
	width           : 714.75pt;
	height          : 712.50pt;
	}
div#e21             { /* Home */
	color           : #0099ff;
	position        : absolute;
	left            : 353.25pt;
	top             :  39.00pt;
	width           :  63.75pt;
	height          :  15.75pt;
	}
a#a21               { /* Home */
	color           : #0099ff;
	}
h4#e20              { /* Log In */
	color           : #0099ff;
	text-align      : left;
	position        : absolute;
	left            : 111.00pt;
	top             : 253.50pt;
	width           : 120.00pt;
	height          :  28.50pt;
	}
span#e19            { /* images/nwm_2017020008.jp... */
	background      : transparent url(images/nwm_2017020008.jpg) no-repeat top left;
	position        : absolute;
	left            : 340.50pt;
	top             :  98.25pt;
	width           : 448.50pt;
	height          : 134.25pt;
	}
span#e18            { /* images/nwm_2017020007.jp... */
	background      : transparent url(images/nwm_2017020007.jpg) no-repeat top left;
	position        : absolute;
	left            : 113.25pt;
	top             :  98.25pt;
	width           : 223.50pt;
	height          : 134.25pt;
	}
span#e17            { /* images/nwm_2017002001.gi... */
	background      : transparent url(images/nwm_2017002001.gif) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :  20.25pt;
	width           : 234.00pt;
	height          :  54.75pt;
	}
img#e16             { /* images/nwm_2017003004.jp... */
	position        : absolute;
	left            : 100.50pt;
	top             : 680.25pt;
	width           :  37.50pt;
	height          :  24.00pt;
	}
div#e15             { /* Services */
	position        : absolute;
	left            : 417.00pt;
	top             :  39.00pt;
	width           :  63.75pt;
	height          :  26.25pt;
	}
div#e14             { /* Staff */
	position        : absolute;
	left            : 477.75pt;
	top             :  39.00pt;
	width           :  63.00pt;
	height          :  26.25pt;
	}
div#e13             { /* Links */
	position        : absolute;
	left            : 599.25pt;
	top             :  39.00pt;
	width           :  63.75pt;
	height          :  26.25pt;
	}
span#e12            { /* images/nwm_2017001015.jp... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/nwm_2017001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 414.75pt;
	top             :  38.25pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
div#e11             { /* Contact */
	position        : absolute;
	left            : 660.00pt;
	top             :  39.00pt;
	width           :  63.75pt;
	height          :  15.75pt;
	}
div#e10             { /* Projects */
	position        : absolute;
	left            : 538.50pt;
	top             :  39.00pt;
	width           :  63.75pt;
	height          :  26.25pt;
	}
span#e9             { /* images/nwm_2017001015.jp... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/nwm_2017001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 486.75pt;
	top             :  37.50pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e8             { /* images/nwm_2017001015.jp... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/nwm_2017001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 538.50pt;
	top             :  38.25pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e7             { /* images/nwm_2017001015.jp... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/nwm_2017001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 606.75pt;
	top             :  38.25pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e6             { /* images/nwm_2017001015.jp... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/nwm_2017001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :  38.25pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e5             { /* images/nwm_2017001015.jp... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/nwm_2017001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 728.25pt;
	top             :  38.25pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
img#e4              { /* images/sq_blue.gif */
	position        : absolute;
	left            : 433.50pt;
	top             : 299.25pt;
	width           :  29.25pt;
	height          :  30.00pt;
	}
div#e3              { /* Click to Log in */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 407.25pt;
	top             : 337.50pt;
	width           :  75.75pt;
	height          :  18.00pt;
	}
div#e2              { /* Charities */
	position        : absolute;
	left            : 726.00pt;
	top             :  39.00pt;
	width           :  63.75pt;
	height          :  16.50pt;
	}
h6#e1               { /* Copyright (C) 2018 North... */
	font            : 8pt 'MS Sans Serif';
	color           : #0099ff;
	text-align      : right;
	position        : absolute;
	left            : 459.00pt;
	top             : 695.25pt;
	width           : 342.75pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/nwm_2017020b01.jpg);
	position        : relative;
	width           : 900.00pt;
	height          : 712.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
